.browse-by-category
  - @articles_by_category.each do |category, articles|
    .browse-by-category__item
      - item = articles.first
      h2.browse-by-category__header #{'::'} #{link_to(item.category.first_level, first_level_category_path(first_level: item.category.first_level))} / #{link_to(item.category.second_level, second_level_category_path(first_level: item.category.first_level, second_level: item.category.second_level))}
      - articles.each do |article|
        .browse-by-category__article
          => link_to article.title, article_path(article.pretty_id)
          = "(#{article.posted_at.strftime("%d. %b '%y")})"
